apiVersion: 1
providers:
- name: '{{ dashboard }} '
  orgId: 1
  folder: ''
  type: file
  disableDeletion: False
  updateIntervalSeconds: 10
  options:
    path: /var/lib/grafana/{{ dashboard }}.json
